## libspoon-perl 0.24

=== debian/changelog ===
libspoon-perl (0.24-2) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * Remove Florian Ragwitz from Uploaders (closes: #523273).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * Use source format 3.0 (quilt).
  * Use tiny debian/rules with debhelper 8.
  * Make build-dep on perl unversioned.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/control: Remove article from short description.
  * Bump Standards-Version to 3.9.2.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 17 Sep 2011 14:18:48 +0200

libspoon-perl (0.24-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/watch: remove uupdate part
  * debian/control:
   + Standards-Version updated to 3.8.0 (without any changes)
   + Uploaders: added me
   + BuildDepends: increase dependency for debhelper to (>= 7)
  * debian/rules: used debhelper 7 simple example
  * debian/compat: increase to 7 (without any changes)
  
  [ gregor herrmann <gregoa@debian.org> ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * debian/watch: use dist-based URL.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 01 Jul 2008 10:38:36 +0200

libspoon-perl (0.23-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules: Don't FTBFS when perl is smart enough not to create
    empty dirs. (Closes: #467962)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sat, 05 Apr 2008 19:13:47 +0200

libspoon-perl (0.23-2) unstable; urgency=low

  * Added liburi-perl to Build-Depends-Indep (Closes: #351813).

 -- Florian Ragwitz <rafl@debian.org>  Thu,  9 Feb 2006 05:14:29 +0100

libspoon-perl (0.23-1) unstable; urgency=low

  * New maintainer with acknowledgement from the former one.
  * New upstream release (Closes: #317123).
  * Bumped up Standards-Version.
  * Cleaned up debian/rules.
  * Run the test suite on build.
  * Don't install the README. It only contains parts of the POD docs.

 -- Florian Ragwitz <rafl@debian.org>  Tue, 24 Jan 2006 22:16:02 +0100

libspoon-perl (0.20-1) unstable; urgency=low

  * New upstream release, minor changes only

 -- Nick Phillips <nwp@debian.org>  Sun, 19 Dec 2004 18:43:34 +1300

libspoon-perl (0.19-1) unstable; urgency=low

  * Initial Release.
  * Only set libtemplate-perl dep to 2.10 despite alleged dep on 2.13;
    there is no known reason for 2.13 over 2.10 but it will be less
    tested elsewhere. Up the dep when 2.13 is in debian.

 -- Nick Phillips <nwp@debian.org>  Fri, 17 Dec 2004 21:37:33 +1300
