=== debian/control ===
Source: libspoon-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libspiffy-perl (>= 0.22), 
 libio-all-perl (>= 0.33), libtemplate-perl (>= 2.10), liburi-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Spoon/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libspoon-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libspoon-perl.git

Package: libspoon-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libspiffy-perl (>= 0.22), 
 libio-all-perl (>= 0.33), libtemplate-perl (>= 2.10)
Description: Spiffy Application Building Framework
 Spoon is an Application Framework that is designed primarily for
 building Social Software web applications. The Kwiki wiki software is
 built on top of Spoon.
 .
 Spoon::Base is the primary base class for all the Spoon::* modules.
 Spoon.pm inherits from Spiffy.pm.
 .
 Spoon is not an application in and of itself. (As compared to Kwiki)
 You need to build your own applications from it.
